$white: #ffffff;
$grayLight: #EEEFF0;
$grayLight1: #C9D2D9;
$grayLight2: #EEEFF0;
$grayDark1: #424b54;
$grayDark2: #7B858E;
$grayDark3: #A8B3BC;
$grayGradientsBlack: linear-gradient(270deg, #252D33 0%, #2F3840 100%);
$grayGradientsDark1: linear-gradient(90deg, #343D46 0%, #424B54 100%);
$grayBlack: #2F3840;
$red: #de343a;
$fadedRed: #593339;
$green: #00B607;
$brown: #A85100;
$body-bg: #f7f9fb;
$card-cap-bg: #fbfbfb;
$card-border-color: #e8eced;
